export type CardPropertyData = {
  id: number;
  slug?: string | null;
  title: string;
  price: number;
  images?: { url: string; alt?: string }[];
  /**
   * in sqft
   */
  area: number;
  bedrooms_count?: number;
  bathrooms_count?: number;
  posted_at: string;
  propertyType: "rent" | "sell";
  is_available: boolean;
};
